Commit 9f989d9c authored by RJ's avatar RJ
Browse files

update for ubuntu 20.04

parent 05fe3566
......@@ -25,7 +25,7 @@ $(error PROVISIONER_SCRIPT is not set)
endif
$(CONFIG).qcow2.xz: output-qemu-$(CONFIG)/disk0.qcow2
pxz output-qemu-$(CONFIG)/disk0.qcow2
xz -T0 output-qemu-$(CONFIG)/disk0.qcow2
mv output-qemu-$(CONFIG)/disk0.qcow2.xz $(CONFIG).qcow2.xz
rmdir output-qemu-$(CONFIG)
......
......@@ -11,6 +11,7 @@ PACKAGE_DIST="obsd_dist/${OBSD_VERSION}/packages/${OBSD_ARCH}"
LOCAL_SIGS="obsd_signatures"
MAX_TRIES=5
type signify-openbsd 2>/dev/null 1>&2 && signify() { command signify-openbsd "${@}" ; }
type signify 2>/dev/null 1>&2 || { echo "could not find signify" 1>&2 ; exit 1 ; }
[ -n "${1:-}" ] || { echo "supply package to download" 1>&2 ; exit 1 ; }
......
......@@ -13,6 +13,7 @@ SYSPATCH_DIST="obsd_dist/syspatch/${OBSD_VERSION}/${OBSD_ARCH}"
LOCAL_SIGS="obsd_signatures"
MAX_TRIES=5
type signify-openbsd 2>/dev/null 1>&2 && signify() { command signify-openbsd "${@}" ; }
type signify 2>/dev/null 1>&2 || { echo "could not find signify" 1>&2 ; exit 1 ; }
[ -n "${1:-}" ] || { echo "supply file to download" 1>&2 ; exit 1 ; }
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment